/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
/* Beginning of drop down menu style sheet */
<style type="text/css">

body {
	font-family: arial, helvetica, serif;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 10em;
}

#nav li { /* all list items */
	float: left;
	width: 7.2em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	/*background: #ede6dc;*/
	width: 6em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color: #ccc;
}

</style>
/* End of  drop down menu style sheet */

body {
	margin: 0;
	padding: 0;
	background: #ede6dc  no-repeat right bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #94887B;	
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #555445;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

/*Heading to be used in the body; for a dark font, normal text size. (Is cheating CSS but it's okay.)*/
h4 {
	font-size: 13px;
	color: #555445;	
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #9e6c36;
}

a:hover {
}

#wrapper {
	width: 980px;
	margin: 0 auto;
	margin-top: -8px;
	padding: 0;
	background: url(images/index.png) no-repeat left top;
}

/* Header */

#header {
	clear: both;
	width: 980px;
	height: 120px;
	margin: 0px auto;
	padding: 0px;
}

/* Logo */

#logo {
	margin: 0px auto;
	padding: 7px 0px 0px 0px;
	color: #94887B;
}

#logo h1, #logo p {
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#logo h1 {
	font-size: 25px;
}

#logo span {
	color: #555445;
}

#logo p {
	margin: -25px 0px 0px 0px;
	padding: 0px;
	letter-spacing: -1px;
	font-style: italic;
	font-size: 32px;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #555445;
}


/* Menu */

#menu {
	width: 980px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 10px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 98px;
	height: 47px;
	margin-right: 5px;
	margin-top: -10px;
	padding: 12px 0px 0px 0px;
	background: url(images/img02.png) no-repeat left top;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ede6dc;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	 background: url(images/img03.png) no-repeat left top;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

#page-bgtop {
	padding: 20px 0px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 630px;
	margin-top: 30px;
	padding: 0px 0px 0px 40px;
	background: url(images/img04.gif) repeat-y left top;
	color: #94887B;	
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 10px 60px;
	letter-spacing: -2px;
	font-size: 46px;
	color: #94887B;
}

.post .title a {
	color: #94887B;
	border: none;
}

.post .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
	color: #555445
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Begin Table */
#hor-minimalist-b
{
	width: 630px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	color: #555445;
	padding: 10px 8px;
	border-bottom: 2px solid #555445;
}
#hor-minimalist-b th-text
{
	width: 90%;
}
#hor-minimalist-b th-cash
{
	width: 10%;
	text-align: right;
}

#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #94887B;
	padding: 6px 8px;
	text-align: left;
}
#hor-minimalist-b td-text
{
	width: 90%;
}
#hor-minimalist-b td-cash
{
	width: 10%;
	text-align: right;
}

#hor-minimalist-b tbody tr:hover td
{
	color: #555445;
}
/* End table */


/* Sidebar */

#sidebar {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li a {
	padding-left: 10px;
	background: url(images/img03.gif) no-repeat left 5px;
	color: #464646;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 30px;
	/*text-transform: lowercase;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #94887B;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#footer a {
	color: #8A8A8A;
}